Skip to main content
GET
Subuser statistic

Authorizations

api-token
string
header
required

API key. Create and manage keys at /v4/account/api-keys or in the dashboard.

Path Parameters

subAccountId
string<uuid>
required

The residential account id.

subUserId
string
required

The residential sub-user id — the id field returned by GET /v4/account/{subAccountId}/residential/subuser/get. For the primary residential account this is the same value as subAccountId.

Response

200 - application/json

Aggregate usage totals for the subuser.

success
boolean
remaining_data
integer

Remaining data allowance in bytes.

remaining_traffic
integer

Remaining traffic allowance in bytes (0 when not applicable).

used_data
integer

Total data used in bytes.